html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, 
center, u, b, i {margin: 0;padding: 0;border: 0;outline: 0;font-weight: normal;font-style: normal;font-size: 100&#37;;font-family: inherit;}
body {line-height: 1;}
:focus {outline: 0;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 100;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
input, textarea {margin: 0;padding: 0;}
hr {margin: 0;padding: 0;border: 0;color: #000;background-color: #000;height: 1px;}


body {
    font-family: Helvetica,Verdana,Arial,sans-serif;
}
.centro {
    background-color: #ffffff;
    border: 1px solid #0099cc;
    border-radius: 6px;
    box-shadow: 0 5px 10px #b5c1c5, 0 0 0 8px #eef5f7 inset;

padding: 40px;
text-align: center;
width: 100%;
display: table-cell;

}

.container-box {
    background-color: #003399;
    margin-top: 50px;
    display: table;
		width: 92%;
		padding: 4%;
}

.container-box > div:nth-of-type(n+1) {
  /*margin: 2em;**/
}


.contenedorCentro {
    background-color: #003399;
    clear: both;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
	margin-top: 40px;
}
#logo {
    float: left;
    margin: 10px 10px 10px 8%;
}

#logo img{ height:88px;}



#logoDerecha {
    float: right;
    margin: -50px 6% 8px 0;
}
#botonera {
    margin-left: 10%;
    margin-top: 38px;
    text-align: center;
    width: 64%;
}
#botonera li {
    display: inline;
}
#botonera li a {
    border: 2px solid #cccccc;
    border-radius: 8px;
    display: inline-block;
    font-size: 14px;
    margin: 0;
    padding: 8px;
    text-decoration: none;
    width: 130px;
}
#botonera li a:link {
    background: linear-gradient(to bottom, #7DB9E8 0%, #207CCA 48%, #2989D8 75%, #1E5799 100%) repeat scroll 0 0 transparent;
    color: #FFFFFF;
	.background-color:#039;
}
#botonera li a:hover {
    background: linear-gradient(to bottom, #FFFFFF 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%) repeat scroll 0 0 transparent;
    color: #FF0000;
}
#botonera li a:active {
    background: linear-gradient(to bottom, #499BEA 0%, #207CE5 100%) repeat scroll 0 0 transparent;
    border: 1px solid #E5E5E5;
    color: #FFFFFF;
    font-weight: 800;
    text-decoration: underline;
}
.footer {
	line-height: 1.2em;
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    border-radius: 8px 8px 8px 8px;
    font-family: Calibri;
    display: block;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
}
h3{ 
    color: #006699;
    font-family: Calibri;
    font-size: 28px;
    font-weight: 800;
	}

h4{	
   color:#099;	
   margin:28; 
	font-weight:800;
	font-style:italic;   
}

#text {
    font-family: Calibri;
    font-weight: 800;
    text-decoration: none;
}
#text:hover {
    color: #F00;
    font-family: Calibri;
    font-style: italic;
    text-decoration: underline;
}
.foot2 {
    font-family: Arial;
    font-size: 8px;
}

/* DISEÑO FORMULARIOS */



table{
	align:center;  border-spacing:8; 
	}

.contacto{
	    float: left;
    padding: 20px;
    width: 44%;
    }
	
.contacto table{
	align:center;  border-spacing:8; 
	}
.contacto label{
    font-family: Calibri;
    font-weight: bold;
    padding: 10px;
    }
.contacto div{
    margin-bottom: 0px;
	box-shadow:0 0 0 3px #EEF5F7;
    }
.contacto input[type='text']{     border: 1px solid #add8e6;
    border-radius: 10px;
    box-shadow: 0 0 0 3px #eef5f7;
    margin: 5px 0;
	
	    font-size: 18px;
    padding: 12px 6px;
    resize: none;
    width: 90%;
	}
.contacto textarea{    border: 1px solid #add8e6;
    border-radius: 12px;
    box-shadow: 0 0 0 3px #eef5f7;
    margin: 5px 0;
	
	    font-size: 18px;
    padding: 12px 6px;
    resize: none;
    width: 90%;
	}

.contacto input[type='submit']{ padding:8px 28px; cursor:pointer; font-size:18px;}

.contacto select{box-shadow:0 0 0 3px #EEF5F7;margin: 5px 0;width:48%; padding:4px; cursor:pointer;}

.texto{
    line-height: 2.5em;
    margin: 0 8%;
    padding-top: 20px;
    text-align: justify;
	}
	
.texto a:hover {
    color: #F00;
    text-decoration: none;
	font-style:italic;
	font-weight:800;
}

.cont{     display: inline-grid;
	height: auto;
	margin: 20px;
	width: 320px;
	}
.cont-img{
	/*border: 1px solid #0099CC;
    height: 208px;*/
    margin: 8px;
    padding: 8px;
    resize: none;
    width: auto;
	}
.desc{
	/*border: 1px solid #0099CC;*/
    display: block;
    margin: 8px;
    resize: none;
    text-align: center;
    height: auto;   width: auto;
	}
	
.desc a{
	font-weight:800;
	text-decoration:none;
	
    display: block;
    margin: 8px;
    resize: none;
    text-align: center;
    height: auto;   width: auto;
	
	line-height:1.8;	
	}	

.desc a:hover{
    color: #F00;
    text-decoration: underline;
	font-style:italic;
	font-weight:800;
}
	
.img-cat-inactiva{
	width:100%;
	cursor: pointer;
	filter: alpha(opacity=100);
    opacity: 1.0;
}

.img-cat-inactiva a:hover{
	width:118%;
	.width:102%;/* Explorer */
	background-color: white;
    border: 2px solid #0099CC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 10px #B5C1C5, 0 0 0 8px #EEF5F7 inset;
	
	filter: alpha(opacity=80);
	opacity: 0.88;
}


.text{
    padding: 7px 6px;
    resize: none;
    width: 90%;
	}
.txtError{
    padding: 7px 6px;width: 100%;
    border: 1px solid #F00;resize: none;
    margin: 5px 0; 
    background-color:#FFC; 
    }


/*  */
.hr { height:1px; border-width:0; background-color:#F00; margin:38px 2% }

.creditos-der { float: right; margin: 1px 6% 8px 0; z-index: 2; }
.creditos-izq { margin-top: -28px;  padding-left: 5%;  padding-right: 10px;  position: absolute;  z-index: 1;
}

@media only screen and (max-width: 991px) { 


#logo img{ height:80px;}
.eslogan{ display:none; } 

#botonera {
    margin-left: 10%;
    text-align: center;
    width: 90%;
}


.container-box {
    margin-top: 10px;
}
.contacto{
	float:left; width:98%; padding:10px;
    }

}